Subject: Re: iptables breakage WAS(Re: dummy as IMQ replacement

From: Thomas Graf <[email-masked]>
Date: Fri, 25 Mar 2005 21:20:14 +0100

* jamal <[email-masked]> 2005-03-25 15:10
> Things will work once the  "action track" is in place; i.e you would
> then say:
> "match xxx .. \
>  action track \
>  action connmark"
> 
> If i was to prioritize my time for new actions - how important is this?

7/10 because the meta ematch could make great use of this. Matching
on netfilter meta data is in my local tree but I guess I won't
have time to test everything in the next 2 weeks so it will probably
be too late for 2.6.12.